.menu {
	position: absolute;
	top: 31px;
	width: 160px;
	visibility: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 2.2em;
}
.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu li {
	margin: 0;
	padding: 0;
	background-image: none;
}
.menu a, .menu a:visited, .menu a:hover {
	display: block;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #361600;
	border-right: 1px solid #361600;
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
	color: #000000;
	text-decoration: none;
	background: #E0E7E6;
}
.menu a.menuTop, .menu a.menuTop:visited {
	padding-top: 0.7em;
	border-top: 1px solid #361600;
}
.menu a.menuBottom, .menu a.menuBottom:visited {
	padding-bottom: 0.8em;
	border-bottom: 1px solid #361600;
}
.menu a:hover, .menu a.menuBottom:hover {
	color: #000000;
	background: #E0E7E6 url(images/bullets/menu.gif) no-repeat 0.7em 0.7em;
	text-decoration: underline;
}
.menu a.menuTop:hover {
	background: #E0E7E6 url(images/bullets/menu.gif) no-repeat 0.7em 1.4em;
	text-decoration: underline;
}
